E-Learning System 1.0 SQL Injection...

- AV AC AU C I A
发布: 2021-01-15
修订: 2021-01-11

E-Learning System version 1.0 suffers from a remote SQL injection vulnerability that allows for authentication bypass and also suffers from remote code execution via file upload functionality.

0%
当前有1条漏洞利用/PoC
当前有0条受影响产品信息